function ok3w_ads(id){
switch(id){
//全站顶部居中468x60
case "s001":
document.writeln("<img src=\"..\/images\/g1.jpg\" \/>");
break;
//全站顶部右侧250x60
case "s002":
document.writeln("<img src=\"..\/images\/g2.jpg\" \/>");
break;
//在线客服广告位220*任意高度
case "s003":
document.writeln("欢迎访问网站通知欢迎访问网站通知欢迎访问网站通知欢迎访问网站通知欢迎访问网站通知欢迎访问网站通知");
break;
//首页推荐链接广告位上220*任意高度
case "s004":
document.writeln("暂无");
break;
//内容页右侧上
case "s005":
document.writeln("<img src=\"..\/images\/g4.jpg\" \/>");
break;
}
}